Bug 8127 - [UPDATE REQUEST 2014.1] ant 1.9.9
: [UPDATE REQUEST 2014.1] ant 1.9.9
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-05 17:23 MSD by Алзим
Modified: 2017-11-20 18:36 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-07-05 17:23:33 MSD
Обновился ant.
Comment 2 Алзим 2017-08-23 17:50:41 MSD
Пересборка
https://abf.io/build_lists/2888376
https://abf.io/build_lists/2888377
Comment 3 Алзим 2017-09-23 17:52:02 MSD
Пересборка
https://abf.io/build_lists/2894982
https://abf.io/build_lists/2894983
Comment 4 Алзим 2017-10-18 00:55:23 MSD
Пересборка
https://abf.io/build_lists/2900527
https://abf.io/build_lists/2900528
Comment 5 Vladimir Potapov 2017-11-09 20:22:48 MSK
The update is sent to expanded testing
***************************************
Comment 6 Vladimir Potapov 2017-11-20 17:10:48 MSK
ant-1.9.9-1
https://abf.io/build_lists/2900527
https://abf.io/build_lists/2900528
********************************* Advisory ********************************
ant 1.9.9
***************************************************************************
QA Verified